/*!
This is my special file for special styles for the EPER web site

Specially created by John Orr      Started 01.08.2014

*/

.im-centered {
 margin: auto;
 max-width: 400px;
}

 .eper-text-centered {
 color: #ffffff;

 background-color:#ff0000;
}

.font-big {
 font-size: 24px; 
 }
 
.jgorow {
 margin-left: 0px;
 margin-right: 10px;
 padding: 0px; 
}    

.numbers{
 font-size: 15px; 
 margin: 0px;
 text-align: left;
 }

.multi-line-button {
 white-space: normal;
 }

 .clear {
    clear: both;
 }

.top-buffer {
 margin-top:20px;
 }

.link-font{
 font-size: 19px;
 color:blue; 
 text-align: center;
 }